[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.SetLayout

Sets the value for the Layout property.

## Declaration

Source position: stdctrls.pp line 1590

`protected procedure TCustomLabel.SetLayout(`
`Value: TTextLayout`
`);`

## Arguments

`Value` |  | New value for the Layout property.

## See also

TCustomLabel.Layout |  | Vertical alignment for control text (at the top, bottom, or center).